论坛首页>
欢迎您:游客| 登录| 注册 高级搜索
总贴数:1

2345卫士V5.4版本与搜狗输入法9.6.0.3568可能有冲突 已回复

查看:42回复:1

HaoSir2009
军衔:
少将
经验:5280/7000
发帖:
0/13
精华数/发帖数
升级搜狗输入法9.6.0.3568提示出错,右键以管理员身份运行安装仍报错。 对比官方下载的和软件管家下载的MD5值一样的。 退出2345卫士后该输入法升级安装成功。
超级版主章鱼卫士回复:

您好,

非常感谢您的问题反馈,我们已经和安全卫士的开发与测试工作人员进行反馈了,如果您方便的话,请添加安全卫士技术顾问QQ,我们还需要再多一点信息来解决这个问题呢,感谢您的支持。

受疫情影响,目前我们为远程办公,遇到问题还请您稍安勿躁,我们会尽快帮助您解决,也祝您身体安康!

如有其他疑问请联系2345安全卫士的运营(QQ 2072516102) ,会有专门的工作人员为您解答。

2020-02-11 11:13:36
引用回复 2020-02-10 12:00:51 [1楼]
总贴数:1

快速回复主题(游客可直接回复)

*内 容: 不超过10000字符
*验证码:
换个验证码  
 
 
 
  提交  同时按Ctrl+Enter可直接发表  

顶部